package p.packer.messages;

import java.util.Objects;

public record InitWorkspaceRequest(
        PackerProjectContext project) {

    public InitWorkspaceRequest {
        Objects.requireNonNull(project, "project");
    }
}
